@charset "Shift_JIS";

/*--------------------------------------------------------
  共通レイアウトパーツ設定
--------------------------------------------------------*/
/* ヘッダー内パーツ */
#hpb-headerMain{
    height: 40px;
    margin: 0 auto;
    width: 440px;
    float: left;
}

#hpb-headerMain h1{
    padding-top: 11px;
    text-align: left;
    font-weight: normal;
    line-height: 1.2;
    font-size: 10px;
}

#hpb-headerLogo a{
//   display: block;
//   height: 70px;
}

#hpb-headerExtra2
{
}

/* フッター内パーツ */
#hpb-footerMain{
	color: #ffffff;
    /* コピーライト文字設定 */
    font-size: 0.8em;
	width: 50%;
	text-align: right;
	padding-top: 1em;
}

#hpb-footerLogo
{
}

#hpb-footerExtra1{
	margin: 1em 0;
	width: 50%;
}

#hpb-footerExtra1 ul{
    list-style-type: none;
    text-align: left;
}

#hpb-footerExtra1 li{
    /* フッターナビ設定 */
    display: inline;
    padding-left: 1.5em;
}

#hpb-footerExtra1 a:link{
    color: #ffffff;
    text-decoration: none;
}
#hpb-footerExtra1 a:visited{
    color: #ffffff;
    text-decoration: none;
}
#hpb-footerExtra1 a:hover{
    color: #cccccc;
    text-decoration: underline;
}
#hpb-footerExtra1 a:active{
    color: #ffffff;
    text-decoration: underline;
}

#hpb-footerExtra2
{
}

/* サイドブロック内パーツ */
#banner
{
}

#banner ul{
    list-style-type: none;
}

#banner li
{
}

#banner li a{
    display: block;
    width: 200px;
    height: 50px;
    margin-left: auto;
    margin-right: auto;
    text-indent: -9999px;
    overflow: hidden;
}

#banner a#banner-service{
    /* 製品一覧バナー */
    background-image : url(../img/banner_1Ec_01.png);
    background-position: top left;
    background-repeat: no-repeat;
}

#banner a#banner-recruit{
    /* 採用情報バナー */
    background-image : url(../img/banner_1Ec_02.png);
    background-position: top left;
    background-repeat: no-repeat;
}

#banner a#banner-access{
    /* アクセスバナー */
    background-image : url(../img/banner_1Ec_03.png);
    background-position: top left;
    background-repeat: no-repeat;
}

#companyinfo{
    width: 200px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 15px;
    padding-bottom: 20px;
}

#companyinfo h3{
    text-align: left;
    font-size: 1em;
    color: #000000;
    padding-left: 2px;
}

#companyinfo p{
    padding-left: 3px;
}

/*--------------------------------------------------------
  ナビゲーションデザイン設定
--------------------------------------------------------*/

#hpb-nav li a
{
    /* ナビゲーション文字設定 */
}



/*--------------------------------------------------------
  基本パーツデザイン設定
--------------------------------------------------------*/

/* リンク文字色 */
a:link{
    color: #6BA800;
    text-decoration: underline;
}
a:visited{
    color: #6BA800;
    text-decoration: underline;
}
a:hover{
    color: #6BA800;
    text-decoration: none;
}
a:active{
    color: #6BA800;
    text-decoration: none;
}

#hpb-skip{
    /* ヘッダースキップの非表示 */
    height: 1px;
     overflow: hidden;
    text-indent: -9999px;
}

p{
    margin-top: 0.5em;
    margin-bottom: 1.5em;
    padding-right: 0.1em;
    padding-left: 0.1em;
    line-height: 1.4;
    text-align: left;
}

p.large{
    font-size: 1.2em;
    margin-bottom: 1em;
    padding-left: 10px;
}
p.indent{
    padding-left: 5px;
}

.left{
    float: left;
}
.right{
    float: right;
}

hr{
    width: 100%;
    height: 1px;
    margin-top: 10px;
    margin-right: auto;
    margin-bottom: 20px;
    margin-left: auto;
    clear: both;
    border: none;
}

.hpb-layoutset-02 h2{
    border-bottom: solid 2px #476F00;
	margin-left: 1em;
    margin-right: auto;
    margin-bottom: 1em;
    height: 50px;
    line-height: 57px;
    text-align: left;
    overflow: hidden;
	padding-left: 1em;
}

.hpb-layoutset-02 h2 span.ja{
    font-size: 1.2em;
    color: #476F00;
    padding-right: 1em;
    line-height: 1.8em;
    padding-left: 1em;
}

h2 span.en{
    font-weight: normal;
}

#hpb-wrapper h3{
    color: #6BA800;
    height: 40px;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    text-align: left;
    padding-left: 10px;
    line-height: 43px;
    overflow: hidden;
    font-size: 1.3em;
}

h3.hpb-c-index{
    height: 1px;
    margin: 0;
    padding: 0;
    overflow: hidden;
    text-indent: -9999px;
    background: none;
}

h4{
    padding-top: 5px;
    padding-right: 10px;
    padding-bottom: 2px;
    padding-left: 5px;
    text-align: left;
    font-size: 1.1em;
    line-height: 1.2;
    color: #6BA800;
}

h5{
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    text-align: left;
    font-size: 1.1em;
    line-height: 1.2;
    color: #333333;
}

table{
    margin-top: 5px;
    margin-right: auto;
    margin-bottom: 5px;
    border-collapse: collapse;
    border-top: solid 1px #cccccc;
    border-left: solid 1px #cccccc;
}

table th{
    padding-top: 8px;
    padding-right: 15px;
    padding-bottom: 8px;
    padding-left: 8px;
    text-align: left;
    background-color: #eeeeee;
    border-right: solid 1px #cccccc;
    border-bottom: solid 1px #cccccc;
}

table td{
    padding-top: 8px;
    padding-right: 15px;
    padding-bottom: 8px;
    padding-left: 8px;
    text-align: left;
    border-right: solid 1px #cccccc;
    border-bottom: solid 1px #cccccc;
}

/* フォームパーツ設定 */
input.button{
    margin-top: 10px;
    margin-bottom: 15px;
}

textarea{
    width: 400px;
    height: 200px;
}

input.l{
    width: 400px;
}
input.m{
    width: 250px;
}
input.s{
    width: 150px;
}


/* メインコンテンツ内基本パーツ */

#hpb-main ul{
    list-style-type: none;
}

#hpb-main ul li{
    text-align: left;
    line-height: 1em;
    padding-top: 0.8em;
    padding-bottom: 0.8em;
    padding-left: 1em;
    border-bottom: dotted 1px #aaaaaa;
}

#hpb-main dl{
    margin-bottom: 30px;
    zoom: 100%;
}

#hpb-main dt{
    float: left;
    text-align: left;
    line-height: 1.2em;
    min-height: 1.2em;
    font-weight: bold;
    width: 11em !important;
    padding-top: 0.8em;
    padding-bottom: 0.8em;
    padding-left: 1em;
    color: #476F00;
}

#hpb-main dd{
    padding-top: 0.8em;
    padding-bottom: 0.8em;
    text-align: left;
    line-height: 1.2em;
    min-height: 1.2em;
    padding-left: 12em;
    border-bottom: dotted 1px #aaaaaa;
}

*:first-child + html #hpb-main dd{
    /* for IE7 */
    padding-left: 10px;
    min-height: 20px;
}

* html #hpb-main dd{
    /* for IE6 */
    padding-left: 0px;
    height: 20px;
}

#hpb-main dl::after{
    content: ".";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}

#hpb-main img.left{
    margin-top: 5px;
    margin-right: 20px;
    margin-bottom: 10px;
    float: left;
}

#hpb-main img.right{
    margin-top: 5px;
    margin-bottom: 10px;
    margin-left: 20px;
    float: right;
}

#pagetop{
    margin-top: 10px;
    margin-right: auto;
    margin-left: auto;
    text-align: right;
}

#pagetop a{
    /* ページの先頭へのリンク設定 */
    display: block;
    margin-left: auto;
    width: 105px;
    height: 20px;
    overflow: hidden;
    background-image : url(../img/returnTop_1Ec.png);
    background-position: top left;
    background-repeat: no-repeat;
    text-align: left;
    text-indent: -9999px;
}



/* トップページ デザイン定義 */
.hpb-layoutset-01 #hpb-title h2{
    overflow: hidden;
    text-indent: -9999px;
    height: 275px;
    background-image : url(../img/mainimg_1Ec.png);
    background-position: top center;
    background-repeat: no-repeat;
}


#toppage-news h3 span.ja{
    display: none;
}
.main .page-block-wrap {
	padding-top: 4.375em;
	width: 100%;
	height: 100%;
}
.main .page-block {
	text-align: center;
	width: 100%;
	height: 100%;
//   background-size: cover;
//    background-position: center center;
//    background-repeat: no-repeat;
	font-size: 3em;
	font-weight: bold;
	padding-top: 3em;
	text-shadow:1px 1px 0 #FFF, -1px -1px 0 #FFF,
              -1px 1px 0 #FFF, 1px -1px 0 #FFF,
              0px 1px 0 #FFF,  0-1px 0 #FFF,
              -1px 0 0 #FFF, 1px 0 0 #FFF;
}
.main .page-block a {
	color: inherit;
	text-decoration: underline;
	text-underline-offset: 0.2em;
}
.main .page-block icon {
	font-size: inherit;
	vertical-align: middle;
}
.main .over-page {
	position: absolute;
	top: 0;
}
@media screen and (min-width:569px) {
	.main .page-block {
		font-size: calc(20px + (100vw - 600px) / 50);
	}
}

.main p {
	text-align: center;
}

section #contact {
	padding-top: 5em;
	
//	background-color: #bfd098;
}
section#footer #contact {
	color: #333333;
	font-size: 2em;
	font-weight: bold;
	text-shadow:1px 1px 0 #FFF, -1px -1px 0 #FFF,
              -1px 1px 0 #FFF, 1px -1px 0 #FFF,
              0px 1px 0 #FFF,  0-1px 0 #FFF,
              -1px 0 0 #FFF, 1px 0 0 #FFF;
}
@media screen and (min-width:569px) and (max-width:1000px) {
	section#footer #contact {
		font-size: calc(24px + (100vw - 600px) / 100);
	}
	.footer-info-block, #hpb-footerMain-wrap {
		font-size: calc(12px + (100vw - 600px) / 100);
	}
}
a.mal_button {
	margin-left: 1em;
	margin-top: 1em;
	padding: 1em;
	border: solid 2px #666666;
	border-radius: 0.5em;
	color: #333333!important;
	background-color: #cccccc;
	text-decoration: none;
}
a.mal_button icon{
	font-size: 1.5em;
	line-height: 1.5em;
	vertical-align: middle;
	margin-right: 0.3em;
}
.center-line {
    position: relative;
    text-align: center;
    margin: 1em 0;
    border: none;
    font-weight: normal;
    color: #333;
}
.center-line:before {
    border-top: 2px solid #476F00;
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
}
.center-line span {
    background-color: #fff;
    display: inline-block;
    padding: 0 1em;
    position: relative;
    font-size: 1.2em;
}
.center-line span small {
    color: #999;
    font-size: 1em;
    display: block;
}
#footer-info-block-wrap {
	display: flex;
	margin-bottom: 1em;
	border-bottom: solid 1px #ffffff;
}
.footer-info-block {
 	color: #ffffff;
    max-width: 31%;
    margin: 1em 1%;
	text-align: left;
}
#hpb-footerMain-wrap {
	display: flex;
}
.footer-info-block h3 {
	font-size: 1.2em;
	word-break: keep-all;
}
.footer-info-block a {
	color: #ffffff;
	text-decoration: none;
}
.sns-link {
	position: absolute;
	width: 100%;
	bottom: 1em;
	text-align: center;
	max-height: 80px;
	height: 8vh;
}
#company a icon{
	font-size: 1.5em;
	line-height: 1.5em;
	vertical-align: middle;
	margin-left: 0.2em;
}
.fadeIn {
  opacity: 0;
  transform: translate(-10%, 0);
  transition: 2s;
}
section.active .fadeIn {
  transform: translate(0, 0);
  opacity: 1;
}
.hidescroll {
    scrollbar-width: none; /*Firefox対応のスクロールバー非表示コード*/  
    -ms-overflow-style: none;/*Internet Explore対応のスクロールバー非表示コード*/   
}

.hidescroll::-webkit-scrollbar {  
  display: none; /*Google Chrome、Safari、Microsoft Edge対応のスクロールバー非表示コード*/
}
/* =======================================================
  レスポンシブル設定
======================================================= */
@media screen and (max-width: 568px) {

	/*--------------------------------------------------------
	  共通レイアウトパーツ設定
	--------------------------------------------------------*/
	/* ヘッダー内パーツ */
	#hpb-headerMain{
		height: auto;
		width: 100%;
		float: none;
		border-bottom-width: 6px;
		border-bottom-color: #77bc00;
		border-bottom-style: solid;
	}
	#hpb-headerMain h1{
		padding-left: 5px;
		padding-right: 5px;
		padding-top: 5px;
		padding-bottom: 5px;
	}
	#hpb-headerLogo{
		width: 80%;
		padding-top: 1em;
		margin-left: auto;
		margin-right: auto;
	}
	#hpb-headerLogo a{
		max-width: 100%;
		background-size: contain;
		background-position: top center;
		margin-bottom: 10px;
		margin-left: auto;
		margin-right: auto;
	}

	/* フッター内パーツ */
	#hpb-footerMain-wrap {
		display: block;
	}
	#hpb-footerMain{
		width: 100%;
		text-align: center;
		padding-top: 0;
	}
	#hpb-footerMain p{
		/* コピーライト文字設定 */
		text-align: center;
		margin-top: 0;
		margin-bottom: 0;
		padding-left: 5px;
		padding-right: 5px;
		word-break: break-all;
	}
	#hpb-footerExtra1{
		width: 100%;
	}
	#hpb-footerExtra1 ul{
		text-align: center;
	}
	#hpb-footerExtra1 li{
		/* フッターナビ設定 */
		display: inline-block;
		padding-left: 15px;
		padding-right: 15px;
		padding-top: 2px;
		padding-bottom: 2px;
	}

	/* サイドブロック内パーツ */
	#banner li a{
		max-width: 100%;
		margin-left: auto;
		margin-right: auto;
	}
	#banner a#banner-service,
	#banner a#banner-recruit,
	#banner a#banner-access{
		background-position: top center;
		background-size: contain;
	}
	#companyinfo{
		max-width: 100%;
	}

	/*--------------------------------------------------------
	  ナビゲーションデザイン設定
	--------------------------------------------------------*/
	#hpb-nav h3.hpb-c-index{
		width: 100%;
		height: 40px;
		line-height: 20px;
		background-image : url(../img/btn_menu.png);
		background-position: 10px 10px;
		background-repeat: no-repeat;
//		margin-left: 10px;
//		margin-top: 10px;
//		margin-bottom: 10px;
		overflow: hidden;
		text-indent: -9999px;
		cursor: pointer;
	}

	/*--------------------------------------------------------
	  基本パーツデザイン設定
	--------------------------------------------------------*/
	img.left{
		margin-left: 0;
	}
	img.right{
		margin-right: 0;
	}
/*	.hpb-layoutset-02 h2{
		width: 100%;
		background-color : #77bc00;
		background-image : none;
		margin-bottom: 0;
		height: auto;
		line-height: 1.4;
		padding-top: 15px;
		padding-bottom: 15px;
		padding-right: 15px;
		padding-left: 15px;
		box-sizing: border-box;
		word-break: break-all;
	}*/
/*	.hpb-layoutset-02 h2 span.ja{
		display: block;
		padding-right: 0;
		line-height: 1.4;
		padding-left: 0;
	}
	h2 span.en{
		display: block;
	}*/
/*	#hpb-wrapper h3{
		height: auto;
		padding-top: 7px;
		padding-right: 10px;
		padding-bottom: 5px;
		padding-left: 10px;
		line-height: 1.4;
		background-image : none;
		background-position: top left;
		background-repeat: no-repeat;
		border: solid 2px #ecebeb;
	}*/
	#hpb-wrapper h3{
		font-size: 1.2em;
	}
	table{
		width: 96%;
		margin-right: auto;
		margin-left: auto;
	}

	/* フォームパーツ設定 */
	textarea{
		width: 96%;
	}
	input.l{
		width: 96%;
	}
	input.m{
		width: 60%;
	}
	input.s{
		width: 30%;
	}

	/* メインコンテンツ内基本パーツ */
	#hpb-main ul li{
		padding-right: 0;
	}
	#hpb-main dt{
		float: none;
		padding-bottom: 0;
	}
	#hpb-main dd{
		padding-left: 1em;
	}
	#hpb-main img.left{
		margin-right: 0;
		float: none;
	}
	#hpb-main img.right{
		margin-left: 0;
		float: none;
	}
	#pagetop a{
	/* ページの先頭へのリンク設定 */
		padding-right: 0;
	}

	/* トップページ デザイン定義 */
	.hpb-layoutset-01 #hpb-title h2{
		height: 168px;
		background-size: contain;
	}

	.hpb-layoutset-02 h2 span.ja {
		padding-right: 0.5em;
		padding-left: 0.5em;
	}
	.main .page-block {
		font-size: 3.5vw;
		padding-top: 10em;
	}
	section#footer #contact {
		font-size: 3.5vw;
		padding-top: 6em;
	}
	#footer-info-block-wrap {
		display: block;
	}
	.footer-info-block {
 		font-size: 3vw;
   		max-width: 100%;
	}
	#hpb-footerMain-wrap {
 		font-size: 3vw;
	}
}